@charset "UTF-8";
.mainContents .button:not(.buttonWhite) {
  background: #666;
  border: none;
}

h2.title {
  font-size: 1.8rem;
  margin-bottom: 40px;
}

.mainContents {
  font-size: 14px;
  font-size: 1.4rem;
}

.title-box {
  border-bottom: 1px solid #000;
  margin-bottom: 35px;
}

.error-messages {
  margin-bottom: 15px;
  margin-left: 50px;
}

.mainContents .medium-6 {
  padding: 0 50px;
  position: relative;
  height: 350px;
}

.mainContents .medium-6:nth-child(2n) {
  border-left: 1px solid #A5A5A5;
  border-bottom: none;
}

.mainContents h3 {
  font-size: 1.8rem;
  margin-bottom: 40px;
}

.mainContents h4 {
  font-size: 14px;
  font-size: 1.4rem;
  color: #7d7d7d;
  margin-bottom: 30px;
}

.mainContents input[type=text],
.mainContents input[type=password] {
  height: auto;
  box-shadow: none;
  padding: 10px;
  max-width: 350px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.mainContents label {
  font-size: 14px;
  font-size: 1.4rem;
}

.mainContents .form-bottom {
  margin-bottom: 10px;
}

.mainContents .form-bottom.last {
  margin-bottom: 25px;
}

.mainContents .login_forgot {
  display: block;
  margin-bottom: 20px;
  text-decoration: underline;
}

l .mainContents .join_text {
  line-height: 200%;
}

.mainContents .btm_btn {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0 50px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.login_btn,
.login_sign_up_btn {
  width: 100%;
  height: inherit !important;
  display: block;
  padding: 10px;
  margin: 0;
  font-size: 16px;
  font-size: 1.6rem;
}

.mainContents.reminder .medium-6 {
  height: auto;
}

.mainContents.reminder .mail {
  padding-bottom: 10px;
  font-size: 16px;
}

@media only screen and (max-width: 750px) {
  h2.title {
    padding: 0;
  }

  h2.title.margin {
    margin-bottom: 10px;
  }

  /* small */
  .error-messages {
    margin: 0;
  }

  .mainContents .medium-6 {
    padding: 0;
    height: auto;
    float: none !important;
    width: 100% !important;
    margin-bottom: 40px;
  }

  .mainContents .medium-6:nth-child(2n) {
    border-left: none;
  }

  .mainContents .medium-6:last-child {
    border-top: 1px solid #A5A5A5;
    padding-top: 35px;
  }

  .mainContents .btm_btn {
    position: relative;
    margin-top: 20px;
  }

  .login_btn,
.login_sign_up_btn {
    width: 100%;
  }

  .reminder #form_mail {
    width: 100% !important;
  }

  .mainContents input[type=text],
.mainContents input[type=password] {
    max-width: inherit;
    width: 100%;
  }
}
/* BUTTON
-------------------------------*/
.buttonArea .mypage-btn {
  width: 250px;
  float: left;
  margin-right: 10px;
}

.buttonArea .mypage-btn.single {
  float: none;
  margin: 0 0 10px;
}

.buttonArea .backlink {
  display: block;
  border: 1px solid #000;
  background-color: #FFF;
  text-align: center;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  height: inherit;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 12px 0;
  font-family: "Marcellus", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}

@media only screen and (max-width: 750px) {
  .buttonArea .mypage-btn {
    width: 100%;
    float: none;
    margin: 0 0 10px;
  }
}
/*---------------
追加スタイル
----------------*/
.mainContents.login .login-flex {
  display: flex;
  justify-content: space-between;
  font-size: 1.2rem;
  color: #6C6C6C;
  line-height: 2rem;
  letter-spacing: 0.07em;
  position: relative;
}
@media (max-width: 750px) {
  .mainContents.login .login-flex {
    display: block;
  }
}
.mainContents.login .login-flex:before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  height: 100%;
  width: 1px;
  background: #B4B4B4;
}
@media (max-width: 750px) {
  .mainContents.login .login-flex:before {
    display: none;
  }
}
.mainContents.login .login-flex .flex-left, .mainContents.login .login-flex .flex-right {
  flex: 0 0 auto;
  width: 43.3665008292%;
  position: relative;
  padding-bottom: 48px;
}
@media (max-width: 750px) {
  .mainContents.login .login-flex .flex-left, .mainContents.login .login-flex .flex-right {
    width: 100%;
    padding: 0 10px;
  }
  .mainContents.login .login-flex .flex-left:not(:last-child), .mainContents.login .login-flex .flex-right:not(:last-child) {
    padding-bottom: 100px;
    border-bottom: solid 1px #B4B4B4;
    margin-bottom: 100px;
  }
}
.mainContents.login .login-flex .flex-right h3.subttl {
  margin-bottom: 110px;
}
@media (max-width: 750px) {
  .mainContents.login .login-flex .flex-right h3.subttl {
    margin-bottom: 60px;
  }
}
.mainContents.login .login-flex .flex-right p {
  margin-bottom: 189px;
}
@media (max-width: 750px) {
  .mainContents.login .login-flex .flex-right p {
    margin-bottom: 80px;
  }
}
.mainContents.login h3.subttl {
  font-size: 1.6rem;
  color: #6C6C6C;
  letter-spacing: 0.07em;
  margin-bottom: 60px;
}
@media (max-width: 750px) {
  .mainContents.login h3.subttl {
    font-size: 1.5rem;
    margin-bottom: 44px;
    margin-left: -10px;
  }
}
.mainContents.login form {
  width: 315px;
  max-width: 100%;
  margin: 0 auto 58px;
}
@media (max-width: 750px) {
  .mainContents.login form {
    width: 100%;
    margin: 0;
  }
}
.mainContents.login form input[type=text], .mainContents.login form input[type=password] {
  border: none;
  border-bottom: solid 1px #B4B4B4;
  background: none;
  height: 28px;
}
.mainContents.login form ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  letter-spacing: 0.07em;
  color: #6C6C6C;
  font-weight: 300;
  opacity: 1;
  /* Firefox */
}
.mainContents.login form :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  letter-spacing: 0.07em;
  color: #6C6C6C;
  font-weight: 300;
  opacity: 1;
}
.mainContents.login form ::-ms-input-placeholder {
  /* Microsoft Edge */
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  letter-spacing: 0.07em;
  color: #6C6C6C;
  font-weight: 300;
  opacity: 1;
}
.mainContents.login form input[type=checkbox] + label {
  font-size: 1.2rem;
  color: #6C6C6C;
  line-height: 2rem;
  letter-spacing: 0.07em;
  padding-left: 26px;
}
.mainContents.login form input[type=checkbox] + label:before {
  width: 12px;
  height: 12px;
  border: solid 1px #6C6C6C;
  top: 0.4rem;
}
.mainContents.login form input[type=checkbox] + label:after {
  border-color: #6C6C6C;
  border-width: 1px;
  height: 13px;
  width: 6px;
  margin-top: -10px;
  left: 6px;
}
.mainContents.login form .form-bottom {
  margin-bottom: 46px;
}
.mainContents.login form .form-bottom.last {
  margin-bottom: 60px;
}
.mainContents.login form a {
  color: #6C6C6C;
}
.mainContents.login form .login_forgot {
  margin-bottom: 0;
}
.mainContents.login form .input_attention {
  margin: 0 0 13px;
}
.mainContents.login .btm_btn {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0;
}
@media (max-width: 750px) {
  .mainContents.login .btm_btn {
    position: static;
    margin-top: 69px;
  }
}
.mainContents.login button.button, .mainContents.login a.button {
  width: 315px;
  max-width: 100%;
  font-size: 1.4rem;
  letter-spacing: 0.07em;
  padding: 13px;
  margin: 0 auto;
  border: solid 1px #6C6C6C;
  color: #6C6C6C;
  text-transform: uppercase;
}
.mainContents.login button.button.login_btn, .mainContents.login a.button.login_btn {
  background: #6C6C6C;
  color: #FFF;
}
